@PART[*]:NEEDS[!ModularFuelTanks&!RealFuels]:AFTER[zzz_CryoTanks]
{
        @MODULE[ModuleB9PartSwitch]:HAS[#moduleID[fuelSwitch]]
	{
		SUBTYPE
		{
			name = MonoPropellant
                        title = #LOC_B9PartSwitch_tank_type_monoprop // MonoPropellant
			tankType = MonoPropellant
			addedMass = #$../../massOffset$
			addedCost = #$../../costOffset$
		}
         }
}

//B9_TANK_TYPE
//{
//	name = MonoPropellant
//	title = #LOC_B9PartSwitch_tank_type_monoprop // MonoPropellant
//	tankMass = 0.0004
//	tankCost = 0.75
//
//	RESOURCE
//	{
//		name = MonoPropellant
//		unitsPerVolume = 1.5
//	}
//}
//
//	MODULE
//	{
//		name = ModuleRCSFX
//		stagingEnabled = False
//		thrusterTransformName = RCSthruster
//		thrusterPower = 1
//		resourceName = MonoPropellant
